Results 1 to 8 of 8
  1.    #1  
    After attempting to update the new ROM update, I get the following message "Update Not Required - The ROM version currently installed is more recent than this update. The updater will now exit."

    This even though the version on the machine is only 1.03. Does this make sense to anyone?
  2. #2  
    Sounds like you have one of Shadowmite's custom ROM's. If so, you need to flash back to the original and then run the update.
  3.    #3  
    I do, and am currently restoring using the tool on his site. Sorry for asking a question that has probably been written about extensively, but I tried a search and came up emptyhanded. Thanks for the reply.
  4. #4  
    what about if u dont have a shadowmite rom loaded, I have a new phone that give me the same message
  5. #5  
    Your new phone is a Sprint 650, right?

    Check in the phone app (Menu/Options/Phone Info) to see what version of the ROM you currently have. Maybe your new phone already has 1.08.
    Bob Meyer
    I'm out of my mind. But feel free to leave a message.
  6. #6  
    Thanks meyerweb,

    yep its a sprint, it says TREO-1.03-SPCS
    10025. I probaly just wont sweat it, maybe ill stop at a sprint store.
  7. #7  
    Quote Originally Posted by jersey3
    Thanks meyerweb,

    yep its a sprint, it says TREO-1.03-SPCS
    10025. I probaly just wont sweat it, maybe ill stop at a sprint store.
    Try installing the restore rom from shadowmites website anyway.
  8. #8  
    I have the same problem never had shadowmite rom installed and i get the upgrade not needed message. when i went to shadowmite and tried to restore anyway i followed the instructions and i get message no rom image directory found. any one know what i am doing wrong


    Fred

Posting Permissions